<nav class="navbar navbar-expand-sm bg-primary navbar-dark">
  <!-- Links -->
  <ul class="navbar-nav">
    <li class="nav-item">
        <a routerLink="/employees" class="nav-link" routerLinkActive="active">Employee List</a>
    </li>
    <li class="nav-item">
        <a routerLink="/employeesFilter" class="nav-link" routerLinkActive="active">Search Employee</a>
    </li>
    <li class="nav-item">

      <a routerLink="add-employee" class="nav-link" routerLinkActive="active">Add Employee</a>
    </li>

    <li class="nav-item">
      <a routerLink="delete-by-status" class="nav-link" routerLinkActive="active">Delete Employee</a>

    

    </li>
  </ul>
</nav>


<router-outlet></router-outlet>
